Subject: [FFML] [JS][VPM][FIC]Girls From Hell Gone Wild

From: "Henry Cobb" <[email-masked]>
Date: Thu, 12 Apr 2007 07:34:37 -0700

[JS][VPM][FIC]Girls From Hell Gone Wild
By Henry J. Cobb.

Disclaimers and credits at end, except that this story should be
considered to be rated PG-13 for language and behavior inappropriate
for young ladies who have been condemned to eternal damnation.

Sixteen is hell.

That's what I thought sitting in my room just after midnight.  The
girls at school avoided me once word got around that I was into that
"icky anime stuff" and the boys were even worse "Only a total nerd
plays with dolls".

It had gotten so bad that I was up to all hours of night browsing
strange websites.  Well I was tired, tired of it all.  Time to call it
a night.  I switched off my monitor and saw the reflection of a girl
standing in front of my anime figurine (not doll) collection.

"What?"  I spun around to face her.

"I am Ai Enma", she was thirteen or so, had big bright red eyes and
wore a kimono patterned in brilliant flowers, "I will take revenge on
those who have tormented you, for a price."  She held up a black straw
voodoo doll with a red string tied around its neck.

"Shinma!"  Suddenly a thin line of fire streaked from the corner of my
room and burned the doll to ashes.

"Who dares?"  Ai turned towards the source of the flame.  It was
another girl of about her age, but with golden eyes.  Her kimono was
shorter, more of a yukata and was plain white with a large purple obi
tied in a bow behind her.

"Oh, it's you Miyu,"  Ai crossed her arms, "Have you run out of pretty
boys to suck dry?"

"I will banish you to the outer darkness Shinma,"  Miyu stepped towards Ai.

"You'll send all demons to Hell?  How redundant.  And what about that
sugar daddy you keep around, when will you banish him?"

"Well at least my name doesn't rhyme with Pie Enema."

"It's on bitch!" Ai lunged at Miyu and knocked her back into my costly
anime figurine collection.

They fought like girls with slaps, hair pulling and shoves.  I
wondered why my Mom didn't react.  Usually she'd come complain about
the slightest noise but now it was like time was frozen outside my
room.

I sat frozen myself as they fell onto my bed.  I had always wanted two
girls in my bed, but slightly older girls, with fuller figures.  As
they ripped each other's kimonos off I imagined that they were doing
something other than fighting.

They must have read my mind because they stopped and turned to watch
me watching them.  In unison they blushed, screamed "Pervert!", jumped
up and kicked me in the head.

When I woke up I had a pounding headache, a painful hickey and a
strange small black tattoo on my chest.

Now sixty years later as I lie all alone in my deathbed, my thoughts
don't linger on my wasted life or the endless torment that awaits me,
but rather on the two eternal ageless hellions who will soon come to
claim my soul.  Maybe they'll fight over it.

That would be so hot.

Disclaimers: Jigoku Shoujo is the creation of Studio Deen and
Kyuketsuki Miyu is the creation of Narumi Kakinouchi and Toshiki
Hirano.  No infringement of their rights is intended.

-HJC

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'